# Generated by Django 2.2.4 on 2019-08-21 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('books', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=30)),
                ('last_name', models.CharField(max_length=40)),
                ('email', models.EmailField(blank=True, max_length=254, null=True)),
                ('date_of_birth', models.DateField(null=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('books', models.ManyToManyField(blank=True, to='books.Book')),
            ],
        ),
    ]
